Build #8 for paragon-0.1.28

[all reports]

Package paragon-0.1.28
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-24 14:51:16.83844 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: paragon-0.1.28 (user goal)
trying: base-4.9.0.0/installed-4.9... (dependency of paragon-0.1.28)
next goal: uniplate (dependency of paragon-0.1.28)
rejecting: uniplate-1.6.12, uniplate-1.6.11, uniplate-1.6.10, uniplate-1.6.9,
uniplate-1.6.8, uniplate-1.6.7, uniplate-1.6.6, uniplate-1.6.5,
uniplate-1.6.4, uniplate-1.6.3, uniplate-1.6.2, uniplate-1.6.1 (conflict:
paragon => uniplate==1.6)
rejecting: uniplate-1.6 (conflict: base==4.9.0.0/installed-4.9..., uniplate =>
base>=4 && <4.4 || >=3 && <4)
rejecting: uniplate-1.5.1, uniplate-1.5, uniplate-1.4, uniplate-1.3,
uniplate-1.2.0.3, uniplate-1.2.0.2, uniplate-1.2.0.1, uniplate-1.2,
uniplate-1.0.1, uniplate-1.0 (conflict: paragon => uniplate==1.6)
Dependency tree exhaustively searched.